/* LAYUP */
.wrapper {text-align:left; margin:0 auto; width: 960px;}
#header {}

#content {background-color:#fff; padding:10px 15px 15px 15px;}
#footer {background:url(../images/footer-repeater.png) 0 0 repeat-x; padding:30px 15px 15px 15px;}
#sliderblock {background-color:#fff; padding:15px 15px 0 15px;}
.clear {clear:both;}
.googlemap {float:right;}

/* NAVIGATION */
ul#navitems  {display:inline;  padding:0 0 0 0;}
ul#navitems  li {display:inline; float:left; background:url(../images/nav-div.png) 0 0 no-repeat; padding:9px 30px 3px 30px; margin:3px 0; height:24px;}
#navigation a, #navigation a:visited {color:#fff; font-size:14px; font-weight:bold; text-transform:uppercase;}
#navigation a:hover, #navigation.home a.home, #navigation.gallery a.gallery, #navigation.services a.services, #navigation.contact a.contact {color:#600;}
ul#navitems  li.last {background:none; padding:9px 30px 3px 20px;}

ul#navblock {margin:20px 50px 0 0;}
ul#navblock li {display:inline; float:right;}
ul#navblock li.navbgbox {background:url(../images/nav-block-repeater.png) 0 0 repeat-x;}

/* COMMON */
h1 {font-size:26px; color:#f00; padding:0 0 10px 0;}
h2 {font-size:18px; color:#fff; background:url(../images/heading-block-repeater.png) 0 0 repeat-x; width:275px; padding:3px 0 3px 5px; font-weight:bold; text-transform:uppercase; margin:0 0 10px 0;}
h3 {font-size:14px; color:#333; padding:0 0 10px 0;}
h4 {font-size:18px; color:#f00; padding:10px 0 5px 0;}
p {padding:0 0 10px 0;}
a, a:visited {color:#f00; font-weight:bold;}
a:hover {color:#000;}
#footer p {font-size:26px; color:#fff; padding:0; line-height:1.2em;}
#footer p a, #footer p a:visited {color:#fff;}
#footer p a:hover {color:#000;}
p.appointment {padding:0 0 50px 0;}
.slogan {border-top:solid 1px #f00; border-bottom:solid 1px #f00; padding:10px 0 10px 0; font-weight:bold; color:#333; font-size:22px;}

.quote-box {width:280px; float:right; margin:0 0 0 100px; font-size:20px; color:#f00;}
.quote-box p {line-height:1.2em; padding:0 20px;}

ul#homepromo {padding:0 0 0 0px;}
ul#homepromo li {display:inline; float:left; margin:0 45px 45px 0; width:278px; border-bottom:solid 1px #999;}
ul#homepromo li.last {margin:0 0 45px 0;}

ul#homepromo li img {border:solid 1px #f00;}
ul#homepromo li img:hover {border:solid 1px #000;}

ul#gallerypics {padding:0 0 0 0px;}
ul#gallerypics li {display:inline; float:left; padding:0 45px 45px 0; width:198px;}
ul#gallerypics li.last {padding:0 0 45px 0;}

ul#gallerypics li img {border:solid 1px #f00;}
ul#gallerypics li img:hover {border:solid 1px #000;}

ul.servicelist li {border-top:dashed 1px #666; padding:10px 0; font-size:16px; width:330px; color:#333;}

/* SLIDESHOW */
#s3slider {width: 930px; /* important to be same as image width */ height: 360px; /* important to be same as image height */ position: relative; /* important */ overflow: hidden; /* important */}
#s3slider.home {height: 360px; /* important to be same as image height */}
#s3sliderContent {width: 930px; /* important to be same as image width or wider */ position: absolute; /* important */ top: 0; /* important */ margin-left: 0; /* important */}
.s3sliderImage {float: left; /* important */ position: relative; /* important */ display: none; /* important */}
.s3sliderImage span {position: absolute; /* important */ right: 0; padding: 10px 13px; width: 675px; background-color: #fff; color: #000; display: none; /* important */ bottom: 0; filter: alpha(opacity=0); /* here you can set the opacity of box with text */ -moz-opacity: 0.0; /* here you can set the opacity of box with text */ -khtml-opacity: 0.0; /* here you can set the opacity of box with text */ opacity: 0.0; /* here you can set the opacity of box with text */ height:23px; text-align:right; font-size:10px;}